/* GENERAL fonts */
P, OL, UL, DIV, H1, H2, DIV {
	font-family: verdana;
	font-size: 10px;
}
H1 { font-size: 15px; }
H2 { font-size: 13px; }
H4.carattere { font-family: verdana; }
BODY, P, H1, H2 {margin: 0px 0px 0px 0px;}

BODY {
	SCROLLBAR-FACE-COLOR: #324d81;
	SCROLLBAR-HIGHLIGHT-COLOR: #324d81;
	SCROLLBAR-SHADOW-COLOR: #324d81;
	SCROLLBAR-3DLIGHT-COLOR: #324d81;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #324d81;
	SCROLLBAR-DARKSHADOW-COLOR: #324d81;
	SCROLLBAR-BASE-COLOR: #324d81}

td#colBorder { 
	color: #B5C7E4;
	vertical-align: bottom;
	padding-bottom: 10px;
	font-family: verdana;
	padding-right: 5px;
}

td#colBorder A { 
	text-decoration: none; 
	color: #B5C7E4;
}

td#colBorder A:hover { 
	text-decoration: none; 
	color: #b4b4b4;
}


td#menu_1 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_1 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_1 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_2 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_2 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_2 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}
td#menu_3 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_3 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_3 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}
td#menu_4 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_4 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_4 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_5 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_5 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_5 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_6 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_6 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_6 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}
td#menu_7 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_7 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_7 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}
td#menu_8 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_8 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_8 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_9 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_9 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_9 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_10 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_10 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_10 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_31 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	padding-top: 10px;
	font-family: verdana;
}

td#menu_31 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_31 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_32 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	padding-top: 10px;
	font-family: verdana;
}

td#menu_32 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_32 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_33 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	padding-top: 10px;
	font-family: verdana;
}

td#menu_33 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_33 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_34 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	padding-top: 10px;
	font-family: verdana;
}

td#menu_34 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_34 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_35 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	padding-top: 10px;
	font-family: verdana;
}

td#menu_35 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_35 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_36 { 
	font-size: 10px; 
	color: #ffffff;
	vertical-align: middle;
	padding-top: 10px;
	font-family: verdana;
}

td#menu_36 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_36 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_11 { 
	font-size: 11px; 
	color: #ffffff;
	vertical-align: top;
	padding-top: 0px;
	font-family: verdana;
}

td#menu_11 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_11 A:hover { 
	text-decoration: none; 
	color: #475a7d;
}

td#menu_12 { 
	font-size: 11px; 
	color: #ffffff;
	vertical-align: top;
	padding-top: 0px;
	font-family: verdana;
}

td#menu_12 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_12 A:hover { 
	text-decoration: none; 
	color: #475a7d;
}

td#menu_13 { 
	font-size: 11px; 
	color: #ffffff;
	vertical-align: top;
	padding-top: 0px;
	font-family: verdana;
}

td#menu_13 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_13 A:hover { 
	text-decoration: none; 
	color: #475a7d;
}

td#colLeft { 
	font-size: 15px; 
	color: #B5C7E4;
	font-family: verdana;
	font-weight: bold;
}

td#colLeft P { 
	font-size: 15px; 
	color: #B5C7E4;
	font-family: verdana;
	font-weight: bold;
}

td#colNormal { 
	font-size: 9px; 
	color: #B5C7E4;
	vertical-align: top;
	font-family: verdana;
	text-align: justify;
}

td#colNormal TD { 
	font-size: 9px; 
	color: #B5C7E4;
	font-family: verdana;
	vertical-align: middle;
	margin-top: 0px;
	margin-bottom: 0px;
}

td#colNormal A { 
	text-decoration: none; 
	color: #324d81;
}

td#colNormal A:hover { 
	text-decoration: none; 
	color: #b4b4b4;
}

td#colNormal P { 
	margin-top: 0px;
	margin-bottom: 0px;
}

td#colRight { 
	font-size: 9px; 
	color: #B5C7E4;
	vertical-align: top;
	font-family: verdana;
	text-align: justify;
	padding-right: 26px;
}

td#colRight P { 
	margin-top: 0px;
	margin-bottom: 0px;
}

div.contenuto { 
	height: 320px;
	overflow: auto;
}

td#menu_21 { 
	font-size:9px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_21 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_21 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_22 { 
	font-size: 9px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_22 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_22 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_23 { 
	font-size: 9px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_23 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_23 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_24 { 
	font-size: 9px; 
	color: #ffffff;
	vertical-align: middle;
	font-family: verdana;
}

td#menu_24 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_24 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_25 { 
	font-size: 9px; 
	color: #ffffff;
	vertical-align: middle;
	padding-top: 0px;
	font-family: verdana;
}

td#menu_25 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_25 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_26 { 
	font-size: 9px; 
	color: #ffffff;
	vertical-align: middle;
	padding-top: 0px;
	font-family: verdana;
}

td#menu_26 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_26 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

td#menu_27 { 
	font-size: 9px; 
	color: #ffffff;
	vertical-align: middle;
	padding-top: 0px;
	font-family: verdana;
}

td#menu_27 A { 
	text-decoration: none; 
	color: #ffffff;
}

td#menu_27 A:hover { 
	text-decoration: none; 
	color: #ccb96a;
}

DIV.tavola_c { 
	height: 36px; 
	overflow: hidden;
}

DIV.altezza_home { 
	height: 221px; 
	overflow: auto;
}

DIV.altezza_2 { 
	height: 281px; 
	overflow: auto;
}

DIV.altezza_4 { 
	height: 231px; 
	overflow: auto;
}

DIV.altezza_log { 
	height: 32px; 
	overflow: auto;
}

DIV.registrazione { 
	height: 21px; 
	overflow: hidden;
}

DIV.area_log { 
	height: 32px; 
	overflow: auto;
}

DIV.altezza_popup { 
	height: 100%; 
	overflow: auto;
}

DIV.crusco { 
	height: 30px; 
	overflow: hidden;
}

DIV.cont_normal { 
	height: 305px; 
	overflow: auto;
}

DIV.cont_dia { 
	height: 131px; 
	overflow: hidden;
}


DIV.tx-newloginbox-pi1 TABLE TR TD {
     font-family: verdana;
	 color: #ffffff;
}